Issue 121514 - [AWT] Remove deprecated UnoControlSimpleAnimation and related API
Summary: [AWT] Remove deprecated UnoControlSimpleAnimation and related API
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.0.0
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 121607
  Show dependency treegraph
 
Reported: 2012-12-19 14:09 UTC by Ariel Constenla-Haile
Modified: 2013-01-10 14:37 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2012-12-19 14:09:34 UTC
The UnoControlSimpleAnimation has been deprecated and replaced with the
AnimatedImagesControl.

For Apache OpenOffice 4 deprecated API can be removed, and related sources
cleaned up.
Comment 1 SVN Robot 2012-12-20 04:56:36 UTC
"arielch" committed SVN revision 1424324 into trunk:
i121514 - Remove deprecated UnoControlSimpleAnimation
Comment 2 Ariel Constenla-Haile 2012-12-20 04:59:45 UTC
Fixed on trunk